﻿@charset "utf-8";

/*reset开始*/
.widget4_img_news h3,.widget4_img_news ul {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* 让链接在 hover 状态下显示下划线 */
.widget4_img_news a:hover {
    text-decoration:underline;
}
/* 来自yahoo，让标题都自定义，适应多个系统应用 */
.widget4_img_news h3 {
    font-size:100%;
    font-weight:500;
}
/* 默认不显示下划线，保持页面简洁 */
.widget4_img_news ins,a {
    text-decoration:none;
}

/* 设置浮动，减少浮动带来的 bug */
.widget4_img_news .fl {
    float:left;
}

/*reset结束*/

/*首页*/
.widget4_img_news{   position:relative; overflow:hidden; margin-right:30px;}
.widget4_img_news li{ position:relative; font-size:0;}
.widget4_img_news h3{ width:370px; font-size:14px; position:absolute; left:0; bottom:0; height:44px; line-height:44px; text-indent:18px; background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important; filter:Alpha(opacity=80); background:#000;}
.widget4_img_news h3 a{ color:#FFF;}
.widget4_img_news_left,.widget4_img_news_right{  display:inline-block; width:45px; height:45px; position:absolute;cursor:pointer;}
.widget4_img_news_left{ background-image:url(/LayoutControl/TVShow2/Img/new_left.png); left:0;}
.widget4_img_news_right{ background-image:url(/LayoutControl/TVShow2/Img/new_right.png); right:0;}